﻿@charset "utf-8";


/* boxA */
.boxA { margin-bottom: 15px; }
.boxA .hd { height: 39px; line-height: 39px; position: relative; border-bottom: 1px solid #E1E1E1; background: #F9F9F9; }
.boxA .hd .more { font-size: 14px; position: absolute; right: 10px; color: #999; }
.boxA .hd h3 { position: absolute; color: #941a3f; font-size: 18px; line-height: 38px; padding: 0 20px; background: #F9F9F9; border: 1px solid #E1E1E1; border-top: 3px solid #941a3f; border-bottom: 0; }
.boxA .hd h3 a { color: #941a3f; }
.boxA .hd h3 a:hover { text-decoration: none; }
.boxA .hd ul { position: absolute; height: 40px; overflow: hidden; }
.boxA .hd li { float: left; font-size: 18px; height: 39px; line-height: 39px; background: #F9F9F9; }
.boxA .hd li a { display: block; float: left; padding: 0 30px; }
.boxA .hd li a:hover { text-decoration: none }
.boxA .hd .on { border: 1px solid #E1E1E1; border-top: 3px solid #941a3f; border-bottom: 0; }
.boxA .bd { padding: 5px; overflow: hidden; }

/* 信件列表 */
.letterList { width: 100%; border: none; }
.letterList th, .letterList td { text-align: center; font-size: 14px; vertical-align: middle; line-height: 26px; padding: 5px 5px }
.letterList th { background: #eff4f7; }
.letterList th { color: #941a3f; height: 35px; line-height: 35px; padding: 0px; border-bottom: 1px solid #becedc; }
.letterList th.title { text-align: left; padding-left: 38px; }
.letterList .even td { background: #f4f4f2; }
.letterList .num { display: none; }
.letterList td.title { text-align: left; padding-left: 5px; white-space: normal; word-break: break-all; }
.letterList .ico { width: 30px; text-align: center; vertical-align: middle; padding: 0px }
.letterList .ico img { vertical-align: middle; }
.letterList .dep { width: 90px; }
.letterList .state { width: 90px; }
.letterList .open, .letterList .handle { display: none }
.letterList .state .s0 { color: #333; }
.letterList .state .s1 { color: #f70; }
.letterList .state .s2 { color: #f00; }
.letterList .state .s3 { color: #390; }
.letterList .state .s4 { color: #333; text-decoration: line-through; }
.letterList .date { border-right: none; width: 90px; }
.letterList td.date { color: #999999 }



/* 信件列表页 ----------------------------------------------------- */
.letterListPage .mHd .write { height: 40px; line-height: 40px; width: 100px; overflow: hidden; color: #941a3f; float: right; *display: inline; }
.letterListPage .mHd .write a i { width: 20px; height: 40px; float: left; *display: inline; margin-right: 5px; background: url(../img/icon-14.png) 50% 50% no-repeat; transition: all .5s; }
.letterListPage .mHd .write a span { float: left; *display: inline; color: #941a3f; }
.letterListPage .mHd .write a:hover { text-decoration: none; }
.letterListPage .mHd .write a:hover i { transform: rotateY(180deg); }

/* 写信页 ----------------------------------------------------- */

/* 写信须知 */
#xyBox { background: url(../img/bgletter.jpg) 50% 0px no-repeat #f2f2f2; min-height: 500px; padding: 50px 140px 80px 170px; }
#xyBox h3 { font-size: 35px; color: #941a3f; text-align: center; line-height: 52px; margin-bottom: 40px; }
#xyBox .info { font-size: 14px; line-height: 28px; height: 325px; overflow-y: auto; }
#xyBox .info p { padding: 6px 0px; }
#xyBox .center { overflow: hidden; height: 40px; text-align: center; padding-top: 50px; }
#xyBox .nextBtn { background: #941a3f; vertical-align: middle; margin-right: 20px; cursor: pointer; border: none; width: 166px; height: 40px; font-size: 16px; text-align: center; font-weight: bold; color: #fff; }
#xyBox .prevBtn { background: #d3d3d3; vertical-align: middle; border: none; cursor: pointer; width: 75px; height: 40px; text-align: center; font-size: 16px; font-weight: bold; color: #555; }

/* 写信内容 */
.onlineplForm .hd { height: 40px; border-bottom: 2px solid #941a3f; }
.onlineplForm .hd h3 { width: 138px; float: left; *display: inline; text-align: center; height: 40px; line-height: 40px; background: #941a3f; color: #fff; font-size: 16px; }
.onlineplForm .hd .tips { float: left; *display: inline; padding-left: 20px; height: 40px; line-height: 40px; color: #941a3f; font-size: 12px; }
.onlineplForm .bd { padding: 30px 0px; }
.onlineplForm .bottombt { overflow: hidden; height: 40px; text-align: center; }
.onlineplForm .bottombt .inputbutton { background: #941a3f; vertical-align: middle; margin-right: 20px; cursor: pointer; border: none; width: 166px; height: 40px; font-size: 16px; text-align: center; font-weight: bold; color: #fff; }
.onlineplForm .bottombt .restButton { background: #d3d3d3; vertical-align: middle; border: none; cursor: pointer; width: 75px; height: 40px; text-align: center; font-size: 16px; font-weight: bold; color: #555; }
.LetterInfoTable { width: 100%; }
.LetterInfoTable td { line-height: 24px; padding: 8px 5px; vertical-align: top; }
.LetterInfoTable td .field-validation-error { display: block; color: #ff0000; }
.LetterInfoTable td.tdlab { width: 100px; text-align: right; }
.LetterInfoTable td input[type="text"] { width: 80%; border: #ccc solid 1px; color: #941a3f; height: 20px; overflow: hidden; padding: 5px 0px 5px 5px; }
.LetterInfoTable td textarea { width: 80%; }
.LetterInfoTable td select { height: 24px; line-height: 24px; }
.LetterInfoTable td div { float: left; margin-right: 5px; }
.LetterInfoTable td input#ValidateCode { width: 100px; float: left; margin-right: 5px; }

/* 使用帮助 ----------------------------------------------------- */
.letterHelpPage .help { margin-top: 10px; }
.letterHelpPage .help h3 { font-size: 16px; line-height: 2em; padding-left: 10px; font-weight: bold; color: #941a3f; border-bottom: #ddd 1px dotted; }
.letterHelpPage .help .con { font-size: 14px; line-height: 1.8em; padding: 5px 10px 15px; }

/* 信访查询页 ----------------------------------------------------- */
.letterSearchPage { }
.letterSearchPage .OpenSearch { width: 100%; border-collapse: collapse; }
.letterSearchPage .OpenSearch td { border: 1px solid #ededed; padding: 5px 7px; background: #fff; }
.letterSearchPage .OpenSearch td.tdlab { padding: 5px 15px 5px 7px; text-align: right; width: 120px; background-color: #f7f7f7; }
.letterSearchPage .OpenSearch td.bottombt { padding: 25px 0; border: 0; text-align: center; background: none; }
.letterSearchPage .OpenSearch td.bottombt a { display: inline-block; width: 75px; height: 30px; line-height: 30px; text-align: center; font-weight: bold; font-size: 14px; color: #fff; border: 0; cursor: pointer; background: #941a3f; }

/* 信访查询页结果页 ----------------------------------------------------- */
.letterResultPage .govDir_box dt a, .letterResultPage .ComplaintsReport_box dt a { float: left; font: normal normal bold 14px/24px auto; text-align: center; color: #fff; background: #941a3f; text-decoration: none; }
.letterResultPage .govDir_box span, .letterResultPage .ComplaintsReport_box .titlechg span { display: block; cursor: pointer; height: 29px; width: 93px; height: 29px; }
.letterResultPage .govDir_box dt, .letterResultPage .ComplaintsReport_box dt { height: 29px; overflow: hidden; }
.letterResultPage .ComplaintsReport_box { margin: 20px; }
.letterResultPage .ComplaintsReport_box .titlechg { overflow: hidden; zoom: 1; }
.letterResultPage .govDir_box .titlechg, .letterResultPage .ComplaintsReport_box .titlechg a { color: #941a3f; float: left; background: #D6E0EB; text-align: center; margin: 0 5px; *display: inline; font-size: 14px; font-weight: bold; }
.letterResultPage .govDir_box .titlechg span, .letterResultPage .ComplaintsReport_box .titlechg span { background-position: 0 0; line-height: 29px; }
.letterResultPage .ComplaintsReport_box .titlechg a.on { color: #fff; background: #941a3f; }
.letterResultPage .onlinepl_result { border: #E6E6E6 solid; border-width: 1px 0 0 1px; margin: 7px 0; }
.letterResultPage .onlinepl_result td { background: #fff; padding: 5px; border: #E6E6E6 solid; border-width: 0 1px 1px 0; line-height: 26px; }
.letterResultPage .onlinepl_result .title td { background: #941a3f; color: #fff; font-size: 16px; font-weight: bold; height: 40px; line-height: 40px; padding: 0px 0px 0px 10px; }
.letterResultPage .onlinepl_result .tdlab, .letterResultPage .onlinepl_result .strong { text-align: right; width: 15%; background: #F7F7F7; font-weight: bold; }
.letterResultPage .onlinepl_result input[type="text"] { width: 90%; border: #d9e6f2 solid 1px; color: #941a3f; height: 20px; overflow: hidden; }
.letterResultPage .onlinepl_result textarea { width: 90%; border: #d9e6f2 solid 1px; color: #941a3f; overflow: hidden; font: normal 12px/24px "宋体"; }
.letterResultPage .onlinepl_feedback { border: #E6E6E6 solid; border-width: 0 1px 1px 0; padding: 0 15px; }
.letterResultPage .App_bottom { text-align: center; padding: 10px 0; }
.letterResultPage .App_bottom a { display: inline-block; background: #941a3f; margin: 0 7px; width: 77px; text-align: center; height: 24px; line-height: 24px; color: #fff; }

/* 信访评论页 ----------------------------------------------------- */
.letterCommentPage .onlinepl_comments_B { margin-bottom: 20px; }
.letterCommentPage .onlinepl_comments_A { overflow: hidden; padding: 23px 0px 10px; }
.letterCommentPage .onlinepl_comments_A h1 { font: 20px "微软雅黑", "宋体"; line-height: 160%; margin-bottom: 20px; font-weight: bold; text-align: center; }
.letterCommentPage .onl_com_list { /* background:#f8f8f8; */
margin: 0px auto; overflow: hidden; }
.letterCommentPage .onl_com_list h2 { font-size: 14px; font-weight: bold; background-color: #f0f0f0; border-bottom: 1px solid white; line-height: 40px; padding-left: 23px; margin: 0px; }
.letterCommentPage .onl_com_list_boxa dl { margin-bottom: 20px; font-size: 14px; }
.letterCommentPage .onl_com_list_boxa dt { background:#941a3f; overflow: hidden; height: 40px; line-height: 40px; padding: 0 10px; color: #fff; }
.letterCommentPage .onl_com_list_boxa dt .post-time { float: right; }
.letterCommentPage .onl_com_list_boxa dt .UserName { color: #fff; font-weight: bold; }
.letterCommentPage .onl_com_list_boxa dd { padding: 10px; line-height: 180%; }
.letterCommentPage .onl_com_list_boxa dd p { line-height: 24px; font-size: 14px; color: #333; margin: 0px; padding-top: 4px; }
.mHd .select a { display: block; width: 104px; background: url(/content/main/base/img/icons1.png) 15% -2197px no-repeat #941a3f; height: 40px; overflow: hidden; padding-left: 16px; color: white; background-position: 15% -2489px; background-color: #941a3f; }
.mHd .select a span { padding-left: 25%; }
.mHd .select { float: right; height: 40px; line-height: 40px; }
.bot a { background: #941a3f; cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 10%; border: 0; color: #fff; border-radius: 2px; }
.applyFormQuery { padding: 0px; border: 0; background-color: transparent; }
.inputclass input[type=text] { width: 56%; border: 1px solid #ccc; height: 30px; padding: 0 10px; }
.validatecodeclass input[type=text] { width: 30%; float: left; margin-right: 10px; }
.letterSearch .searchBox {width: 899px;/* height: 60px; */}
.letterSearch .searchBox .hd {height: 36px;line-height: 36px;padding: 12px 0 12px 59px;float: left;font-size: 16px;color: #333;/* background: url(/content/main/petitionletter/img/petition-icons.png) 19px -151px no-repeat; */}
.letterSearch .searchBox .bd {height: 36px;width: 360px;margin: 0 auto;}
.letterSearch .searchBox .keyword { width: 200px; height: 24px; line-height: 24px; font-size: 14px; padding: 5px 0px 5px 15px; background: #fff; border: 1px solid #ccc; border-right: none; outline: none; float: left; }
.letterSearch .searchBox .searchsubmit { width: 84px; height: 36px; line-height: 36px; font-size: 16px; color: #fff; text-align: center; background: #941a3f; border: none; float: left; font-weight: bold; }
.letterSearch {overflow: hidden;/* margin-bottom: 30px; */width: 880px;padding: 10px;}
.letterstatusbold { font-weight: bold; }
.bot { text-align: center; }
.detailTable .preDiv { width: auto; }
.applyQueryResult .tit { text-align: center; border-bottom: 1px solid #ddd; padding-bottom: 20px; font-size: 22px; color: #f00; }



/*问答*/
.consultBox{width: 388px;height: 376px;float: left;border:1px solid #f0f0f0;margin-right: 30px;margin-bottom: 30px;padding: 10px 15px;}
.consultBox .Hd{border-bottom:1px dashed #f0f0f0;padding:10px 0;}
.consultBox .Hd .more{ float:right;}
.consultBox .Hd h3 a{font-size: 16px;font-weight: bold;color: #bf2c59;background: url(../img/icon-asktit.png)  8px 4px no-repeat;padding-left: 35px;}
.consultBox .Hd .wr{float:right;margin-right:20px;}
.consultBox .Hd .wr i {display:inline-block;width: 20px;height:20px;margin-right: 5px;background: url(../img/icon-14.png) 50% 50% no-repeat;margin-top: 2px;float: left;}
.consultBox .bd{ padding:20px 0}
.consultBox .bd span{ color:#b7b7b7}
.consultBox .bd .openLetter {margin-bottom: 22px;}
.consultBox .bd li .replyCon{color:#999;font-size:12px;line-height:24px;margin-top: 5px;}
.consultBox .bd li .replyCon span{ font-size: 14px; }
.consultBox .bd li .replyCon a{ color:#82ce87}

/*问答内容页*/
.detailTable{ width:100% }
.detailTable td{ border:1px solid #f0f0f0;  padding:5px;}

/* detailTable */
.detailTable { margin-bottom: 10px; background: #fff; width: 100%; }
.detailTable, .detailTable tr, .detailTable tr td { border: 1px solid #e6e6e6; border-collapse: collapse; }
.detailTable thead tr { border-color: #841638; }
.detailTable thead th {background: #841638;height: 40px;line-height: 40px;color: #fff;font-size: 16px;text-align: center;border-color: #841638;}
.detailTable tbody td { padding: 10px 15px; }
.detailTable tbody td.tdName { font-weight: bold; background: #f7f7f7; text-align: center; width: 20%; font-size: 14px; }
.detailTable .trTitle .tdCon { font-weight: bold; white-space: normal; word-break: break-all; }
.detailTable .trName td:nth-child(2), .detailTable .trUnit td:nth-child(2) { width: 160px }
.detailTable .trName td:nth-child(3), .detailTable .trUnit td:nth-child(3) { width: 160px }
.detailTable .preDiv { width: 670px; overflow: auto; }
.detailTable .preDiv pre { font-size: 14px; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

.mainBox .mHd{height:50px;line-height:35px;position:relative; background:url(../img/line.png) 0 bottom repeat-x;}
.mainBox .mHd .more{ position:absolute; right: 10px; top: 0px;  color: #999;}
.mainBox .mHd h3{font-size:22px;color:#6A132B;padding-left:20px; background: url(../img/icons.png) 0 -730px no-repeat;}
.mainBox .mHd h3 a:hover{ text-decoration:none; }
.mainBox .mBd{overflow:hidden;padding:20px 0;}

.tHd h3 {font-size: 16px;font-weight: bold;color: #bf2c59;background: url(../img/icon-asktit.png)  4px 8px no-repeat;padding-left: 35px;}
.tHd .write{ float:right;}
.tHd .write{float:right;margin-right:20px;}
.tHd .write i {display:inline-block;width: 20px;height:20px;margin-right: 5px;background: url(../img/icon-14.png) 50% 50% no-repeat;margin-top: 2px;float: left;}


.zxmenuList{ text-align:center; overflow: hidden; margin:20px 0 ; background:url(../img/line.png) 0 bottom repeat-x; padding-bottom:30px}
.zxmenuList li{display:inline-block;margin: 0 10px;}
